* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

::-moz-selection {
  color: rgb(0, 0, 0);
  background: rgb(172, 26, 26)
}

::selection {
  color: rgb(0, 0, 0);
  background: rgb(172, 26, 26);
}

body {
  background-color: #000000;
}

ul {
  font-family: "Bellefair";
  text-align: justify;
  color: #f7f7f7;
  font-size: 1em;
}

main {
  position: relative;
}

a {
  text-decoration: none;
}

p {
  font-family: "Bellefair", serif;
  text-align: justify;
  color: #f7f7f7;
  font-size: 1.2em;
  line-height: 1.6;
  margin-bottom: 0.5em;
}

h1 {
  color: rgb(172, 26, 26);
  font-family: "Impact";
}

h2 {
  color: rgb(172, 26, 26);
  font-size: 2em;
  line-height: 1.8;
  font-family: "Blackletter", sans-serif;
  text-align: center;
}

h3 {
  font-family: "Blackletter", sans-serif;
  color: white;
  font-weight: 700;
  font-size: 2em;
  display: block;
  width: 90%;
  margin: 0 auto 0.5rem auto;
  border-bottom: 2px solid rgb(172, 26, 26);
  padding-bottom: 2px;
  text-align: center;
}

.title {
  position: absolute;
  top: 1em;
  padding: 5px;
  line-height: 0.9;
  font-size: clamp(2rem, 8vw, 5rem);
  z-index: 1;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  text-align: center;
  font-family: "Impact";
  color: rgb(172, 26, 26);
  font-style: italic;
}

.noise,
.vignette,
#video {
  pointer-events: none;
}

.center-text {
  text-align: center;
}

video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
  object-fit: cover;
  pointer-events: none;
}


@font-face {
  font-family: "Blackletter";
  src: url("../fonts/BLACH___.TTF") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Impact";
  src: url("../fonts/IMPACT.TTF") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Bellefair";
  src: url("../fonts/Bellefair-Regular.ttf") format("truetype");
  font-display: swap;
}



@media (max-width: 768px) {

  main {
    position: static;
  }

  h1 {
    font-size: 1.5rem;
  }

  .title {
    font-size: 2.5rem;
    top: 2rem;
  }

  .title p {
    font-size: 1.2rem;
    top: 3rem;
  }

  .links {
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }

  .links a {
    font-size: 2rem;
    margin: 0;
    padding: 1rem 0;
    width: 100%;
    text-align: center;
  }
}